Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# menuitem.h File Reference

A GtkMenuItem C++ wrapper interface. More...

`#include <inti/gtk/item.h>`
`#include <gtk/gtkmenuitem.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkMenuItem C++ wrapper interface.

Provides MenuItem, the only valid child widget for menus.
Main Page - Footer